<?xml version="1.0" encoding="UTF-8" ?>
<!--
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources>
    <color name="default_audio_background_image_color">#DADCE0</color>
    <color name="default_audio_background_color">#BDC1C6</color>
    <color name="title_bar_display_area_handle_bar_color">#9aa0a6</color>
    <color name="title_bar_display_area_background_color">#ffffff</color>

    <color name="icon_tint">#000000</color>
    <color name="media_button_tint">@color/icon_tint</color>
    <color name="dialer_button_icon_color">@color/icon_tint</color>
</resources>